Problemas con XFCE

Conversaciones generales alrededor Sabayon Linux

Moderator: Moderators

Problemas con XFCE

Postby Lord_King » Thu Sep 01, 2011 1:56

Hola a todos.

Como GNOME 3 no me convneció nada, probé con otro tipo de Escritorio que es XFCE, lo tengo instalado en VirtualBox por el momento, pero el detalle está en que no puedo actualizar el sistema en sí, puedo navegar por internet sin problemas, pero al actualizar me sale el siguiente mensaje:

Code: Select all
king@sabayon ~ $ sudo equo update portage
>> El repositorio sabayon-weekly no ha sido descargado aún.
>> Repositorio sabayon-weekly no está disponible. No se puede validar
>> RepositoryError()
>> !!! Por favor, actualiza los repositorios para hacer que este mensaje desaparezca.
>>  @@ Sincronización de los repositorios ...
>>   # Sabayon Linux Official Repository
>>   # URL del repositorio: http://pkg.sabayon.org/standard/sabayon-weekly/database/x86/5
>>   # Ruta local del repositorio: /var/lib/entropy/client/database/x86/sabayon-weekly/standard/x86/5
>>   # API del repositorio: 3
>>    Atención: repository is already up to date.
>> El repositorio sabayon-weekly no ha sido descargado aún.
>> Repositorio sabayon-weekly no está disponible. No se puede validar
>> RepositoryError()
>> !!! Por favor, actualiza los repositorios para hacer que este mensaje desaparezca.
>>  @@  Tablón de anuncios: sabayon-weekly
>>     [0] [Thu, 23 Jun 2011 21:37:53 +0000] Título: Sabayon 6 release migration note
>>     [1] [Fri, 05 Aug 2011 11:25:56 +0000] Título: GNOME 3.0 is coming, in the next 24-48 hours


Hace referenciua algo del sabayon-weekly, intenté instalar el xfce sobre gnome 3 pero no me deja hacerlo. Espero me puefan ayudar.

Gracias de antemano.
Lord_King
Simple Hen
 
Posts: 56
Joined: Sat Feb 12, 2011 21:19

Re: Problemas con XFCE

Postby gabvil » Sat Sep 03, 2011 16:07

Proba primero actualizar el repositorio simplemente y ejecutar la instalación del metapaquete.

Lord_King wrote:>> El repositorio sabayon-weekly no ha sido descargado aún.
>> Repositorio sabayon-weekly no está disponible. No se puede validar
>> RepositoryError()


Code: Select all
equo update
equo install xfce-base/xfce4-meta-4.8
equo conf update


Saludos,
·Intel e2180@2.0/2Gb Ram/160Gb/82945GZ/Sabayon Mate 13.07 x64 @work X2
·Intel e2130@1.7/2Gb Ram/250Gb/x3100 GM965/Sabayon Mate 13.07 x64 @lappy
·Intel e5200@2.5/2Gb Ram/800 Gb/Zotac 8400GS-512Mb-HDMI/Sabayon Mate 13.07 x64 @HTPC
gabvil
Growing Hen
 
Posts: 119
Joined: Tue Sep 28, 2010 22:27
Location: Canelones, Uruguay


Return to Spanish

Who is online

Users browsing this forum: No registered users and 1 guest